Name: kron4ek-wine-10.0-rc4-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.0-rc4-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.0-rc4/wine-10.0-rc4-staging-tkg-amd64.tar.xz
  file_checksum: d3f536c65d1e9af1bcc5d91e4298f757
  file_size: 67060040
  rename: wine-10.0-rc4-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-10.0-rc4-staging-tkg-amd64
  dest: kron4ek-wine-10.0-rc4-staging-tkg-amd64
